Subject: Re: [PATCH v6 13/17] clk: sunxi-ng: add support for suniv F1C100s SoC

From: Mesih Kilinc <[email-masked]>
Date: Mon, 3 Dec 2018 22:08:22 +0300

On 18/12/03 09:55, Maxime Ripard wrote:
> On Sun, Dec 02, 2018 at 11:23:47PM +0300, Mesih Kilinc wrote:
> > diff --git a/drivers/clk/sunxi-ng/ccu-suniv-f1c100s.c b/drivers/clk/sunxi-ng/ccu-suniv-f1c100s.c
> > new file mode 100644
> > index 0000000..ea335a6
> > --- /dev/null
> > +++ b/drivers/clk/sunxi-ng/ccu-suniv-f1c100s.c
> > @@ -0,0 +1,541 @@
> > +/* SPDX-License-Identifier: GPL-2.0
> 
> This isn't the proper SPDX format, and this is reported by
> checkpatch. I've fixed it while applying, but please make sure to run
> checkpatch.

Thanks Maxime, I will be more carefull next time. I actually saw that
warning, but I couldn't find what to do. I have looked to [1] and saw that
its spelled correctly. Now I think problem is, the licencse identifier
should be separate comment like:
// SPDX-...

Thanks!

Mesih

[1] =
https://spdx.org/sites/cpstandard/files/pages/files/using_spdx_license_list_short_identifiers.pdf

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel